libpst.so.4

Data Fields
pst_id2_tree Struct Reference

`#include <libpst/libpst.h>`

Collaboration diagram for pst_id2_tree:
[legend]

## Data Fields
uint64_t | id2
pst_index_ll * | id
struct pst_id2_tree * | child
struct pst_id2_tree * | next

## Detailed Description

Definition at line 118 of file libpst.h.

## Field Documentation

## ◆ child

struct pst_id2_tree* pst_id2_tree::child

Definition at line 121 of file libpst.h.

## ◆ id

pst_index_ll* pst_id2_tree::id

Definition at line 120 of file libpst.h.

## ◆ id2

uint64_t pst_id2_tree::id2

Definition at line 119 of file libpst.h.

## ◆ next

struct pst_id2_tree* pst_id2_tree::next

Definition at line 122 of file libpst.h.

The documentation for this struct was generated from the following file:

- libpst/libpst.h